V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
xia0sheng
V2EX  ›  OpenAI

请教下,使用 openai api 必须要绑定信用卡才可以吗?

  •  
  •   xia0sheng · 99 天前 · 874 次点击
    这是一个创建于 99 天前的主题,其中的信息可能已经有所发展或是发生改变。

    即使有免费额度,没绑定信用卡也是不可以直接调取 api 的是吗?

    我看我的账户有 18 美元的额度,目前没有绑定信用卡

    调取 api 的时候 报错

    You exceeded your current quota, please check your plan and billing details

    9 条回复    2023-11-22 16:49:52 +08:00
    xmumiffy
        1
    xmumiffy  
       99 天前 via Android
    18 额度的应该早就过期了,你确定你的额度有效?
    xia0sheng
        2
    xia0sheng  
    OP
       99 天前
    @xmumiffy ![图片描述]( )
    这样是过期了是吗?
    xia0sheng
        3
    xia0sheng  
    OP
       99 天前
    @xmumiffy 这样是过期了是吗?
    xia0sheng
        4
    xia0sheng  
    OP
       99 天前
    @xmumiffy 抱歉 找的图床不对 现在应该能看到图片了吧?

    这样是过期了是吗?

    ![图片描述]( https://imgur.com/nl6kFMI)
    billzhuang
        5
    billzhuang  
       99 天前
    对啊,粉色的过期进度条。
    happyeveryday
        6
    happyeveryday  
       99 天前
    粉色过期了
    xia0sheng
        7
    xia0sheng  
    OP
       99 天前
    谢谢大家的解释 原来过期了。。。。
    yechentide
        8
    yechentide  
       99 天前 via iPhone
    免费额度有效期很短的,我一般都没用完就过期了
    yechentide
        9
    yechentide  
       99 天前 via iPhone
    一般 → 一半
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   实用小工具   ·   3353 人在线   最高记录 6543   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 25ms · UTC 11:25 · PVG 19:25 · LAX 03:25 · JFK 06:25
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.